* {
    overflow: visible;
    font-family: "Rubik", sans-serif;
    /* color: red; */
  }
  
  html {
    background-color: black;
  }

  body {
    background-color: white;
    position: absolute;
    width: 800px;
    height: 480px;
    overflow: hidden;
    margin: 0;
  }
  
  /* GENERAL STYLES */

  .last-updated {
    position: absolute;
    left: 25px;
    bottom: 3px;
    font-size: 10pt;
    font-weight: 500;
  }
  
  /* TODAY HEADER */
  
  #today-header {
    position: absolute;
    display: flex;
    align-items: flex-end;
    top: 10px;
    left: 10px;
    font-size: 22pt;
  }
  
  #today-header > span {
    padding-right: 8px;
  }

  #today-date-weekday {
    font-weight: 300;
  }
  #today-date-month {
    font-weight: 500;
  }
  #today-date-day {
    font-weight: 500;
  }
  
  /* TODAY SHORT TEXT */
  
  #today-shorttext {
    position: absolute;
    top: 80px;
    left: 5px;
    font-size: 18pt;
    font-weight: 400;
    width: 300px;
  }
  
  /* TODAY ICON */
  
  #today-icon {
    position: absolute;
    top: 45px;
    left: 10px;
    width: 160px;
    height: 160px;
  }
  
  /* TODAY TEMPS */
  
  #today-temperatures {
    position: absolute;
    display: flex;
    top: 70px;
    left: 190px;
    font-size: 12pt;
  }
  
  #today-temperatures > span {
    margin-right: 15px;
  }

  #today-hilow {
    margin-left: 20px;
    font-size: 18pt;
    margin-top: 9px;
  }
  
  #today-hilow > span {
    float: left;
    clear: left;
    text-align: right;
    margin-top: 2px;
  }

  #today-temphi {
    color: #801a13;
  }
  #today-templo {
    color: #0000ff;
  }

  .today-temps-heading {
    font-size: 12pt;
    font-weight: 500;
    margin-bottom: -5px;
  }
  
  .today-temps-numeral {
    font-size: 50pt;
    font-weight: 400;
    margin-bottom: -10px;
  }
  .today-temps-decimal {
    font-size: 32pt;
    font-weight: 300;
    margin-top: 17pt;
    margin-bottom: -10px;
  }

  /* STATS TABLE */
  .stats-table {
    display: table;         
    width: 400px;
    bottom: 30px;
    left: 10px;
    position: absolute;
  }
  .stats-row {
    display: table-row;
    width: 100%;
    clear: both;
  }
  .stats-cell {
    padding-top: 15px;
    float: left; /* fix for  buggy browsers */
    display: table-column;         
    width: 50%;
  }  
  .stats-icon {
    float: left;
    width: 50px;
  }
  .stats-title {
    font-size: 12pt;
    font-weight: 500;
  }
  .stats-value {
    font-size: 18pt;
  }
  .stats-unit {
    font-size: 12pt;
    font-weight: 400;
  }
  .stats-unit-bold {
    font-size: 12pt;
    font-weight: 500;
  }

  /* FORECAST TABLE */
  .forecast-table {
    display: table;         
    width: 300px;
    bottom: 20px;
    right: 10px;
    position: absolute;
  }
  .forecast-row {
    display: table-row;
    width: 100%;
    clear: both;
  }
  .forecast-cell {
    padding-top: 15px;
    float: left; /* fix for  buggy browsers */
    display: table-column;      
    text-align: right;   
    width: 100%;
  }  
  .forecast-icon {
    float: right;
    width: 60px;
    padding-left: 15px;
  }
  .forecast-container {
  }
  .forecast-date {
    font-size: 16pt;
    font-weight: 500;
  }
  .forecast-summary {
    font-size: 12pt;
  }
  .forecast-temphi {
    color: #801a13;
    font-weight: 700;
  }
  .forecast-templo {
    color: #0000ff;
    font-weight: 700;
  }

